.nii-film{display:inline-block;font:normal normal normal 14px/1 YUHQjz;text-rendering:auto;}
.nii-join{display:inline-block;font:normal normal normal 14px/1 YUHQjz;text-rendering:auto;}
.nii-pool{display:inline-block;font:normal normal normal 14px/1 YUHQjz;text-rendering:auto;}
.nii-hand{display:inline-block;font:normal normal normal 14px/1 YUHQjz;text-rendering:auto;}
.nii-page:before{content:'\\e96d';}